.__modal-content {
	position: fixed;
	display: none;
	z-index: 2000;
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 35px 20px 10px;
	/*border:2px solid rgba(170,170,170,1.0);*/
	background: none;
	color: rgba(0,0,0,1.0);
	background:rgba(251,253,254,0.95);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.__modal-content p {
	margin:0;
	padding:0;
}

.modal-overlay {
	z-index:10;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	/*background:rgba(255,255,255,0.95);*/
}

.modal-open {
	color: rgba(255,255,255,1.0);
}
.modal-open:hover {
	cursor: pointer;
	color: rgba(255,255,255,1.0);
}
.modal-close {
	position: fixed;
	top: 45px;
	right: 60px;
	z-index: 111;
}
.modal-close:hover {
	cursor: pointer;
	color: rgba(255,255,255,1.0);
}
.modal-close img {
	max-width: 40px !important;
	height: 40px;
	transition: 0.5s all;
}
.modal-close:hover img {
	transform: rotate(360deg);
}


/*----------------------------------
** modal
----------------------------------*/
.__modal-wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: rgba(0,0,0,1.0);
}


/*-----------------------------------------
**
** MODAL CONTENTS
**
-----------------------------------------*/
.__modal-inner {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
	padding-top: 50px;
}
.__modal-inner h3 {
	font-family: "fot-tsukuardgothic-std",sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: rgba(50,175,180,1.0);
	text-align: left;
	width: 100%;
	margin: 0 0 50px 0;
}

/*COMMENT*/
.__comment {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid rgba(50,175,180,1.0);
	position: relative;
}
.__comment:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.__comment .__main {
	position: relative;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.__comment .__name {
	font-size: 24px;
	color: rgba(50,175,180,1.0);
	font-weight: 700;
	margin-bottom: 20px;
	font-family: "fot-tsukuardgothic-std",sans-serif;
}
.__comment .__name span {
	font-size: 80%;
}
.__comment .__text {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: -0.01em;
	line-height: 1.8;
}
.__comment .__text.__lg {
	font-size: 16px;
	letter-spacing: -0.1em;
}
.__comment .__prof {
	font-size: 12px;
	border-left: 1px solid rgba(0,0,0,1.0);
	padding-left: 1.3em;
	letter-spacing: -0.01em;
}
.__comment .__col-L {
	width: 73%;
	float: left;
	position: relative;
}
.__comment .__col-R {
	width: 24%;
	float: right;
	position: relative;
}
.__comment img {
	max-width: 100%;
}



/*--------------------------------------
**
** スマホ
**
--------------------------------------*/
@media screen and (max-width: 768px) {
	.modal-overlay {
		z-index: 10;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		/*background: rgba(255,255,255,0.95);*/
	}

	.modal-open {
		color: rgba(255,255,255,1.0);
	}
	.modal-open:hover {
		cursor: pointer;
		color: rgba(255,255,255,1.0);
	}
	.modal-close {
		position: fixed;
		top: 25px;
		right: 25px;
	}
	.modal-close:hover {
		cursor: pointer;
		color: rgba(255,255,255,1.0);
	}
	.modal-close img {
		max-width: 40px !important;
		height: 40px;
		transition: 0.5s all;
	}
	.modal-close:hover img {
		transform: rotate(360deg);
	}
	
	
	.__modal-inner {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 70px;
		padding-top: 0;
	}
	.__modal-inner h3 {
		font-family: "fot-tsukuardgothic-std",sans-serif;
		font-size: 20px;
		font-weight: 700;
		color: rgba(50,175,180,1.0);
		text-align: left;
		width: 100%;
		margin: 0 0 50px 0;
	}

	/*COMMENT*/
	.__comment {
		margin-bottom: 40px;
		padding-bottom: 40px;
		border-bottom: 1px solid rgba(50,175,180,1.0);
	}
	.__comment:last-child {
		margin-bottom: 0 !important;
		padding-bottom: 40px !important;
		border-bottom: none;
	}
	.__comment .__main {
		position: relative;
		top: inherit;
		left: inherit;
		transform: none;
	}
	.__comment .__name {
		font-size: 20px;
		color: rgba(50,175,180,1.0);
		font-weight: 700;
		margin-bottom: 20px;
	}
	.__comment .__name span {
		font-size: 80%;
	}
	.__comment .__text {
		font-size: 14px;
		font-weight: 700;
		margin-bottom: 20px;
		letter-spacing: -0.01em;
		line-height: 1.8;
	}
	.__comment .__prof {
		font-size: 12px;
		border-left: 1px solid rgba(0,0,0,1.0);
		padding-left: 1.3em;
		letter-spacing: -0.01em;
	}
	.__comment .__col-L {
		width: 100%;
		float: inherit;
	}
	.__comment .__col-R {
		width: 60%;
		float: inherit;
		margin-left: auto;
		margin-right: auto;
	}
	.__comment img {
		max-width: 100%;
	}
	
	br.__sp {
		display: none;
	}
	
}


